.guarantee-list {
	padding-top: 48px;
	padding-bottom: 64px;
}
.main-jobs .guarantee-list {
	padding-top: 32px;
}
.vakancy_page .guarantee-list {
	padding-top: 24px;
	padding-bottom: 0px;
}
.content-career {
	padding-left: 32px;
	padding-right: 32px;
}
.title_jobs {
	padding-bottom: 29px;
}
.title_menu_jobs {
	padding-bottom: 24px;
}
.job-item {
	padding: 21px 24px;
	margin-top: 24px;
	border: 2px solid var(--color-gray)
}
.job-item .text-city, .job-item .text-price {
	font-size: 16px;
}
.job-item .text-city {
	display: contents;
}
.vakancy_page .job-item img.location-city-icon {
	max-width: 24px;
}
.job-item .text-city img, .job-item .text-price img {
	padding-right: 8px;
}
.job-item .text-price img {
	padding-left: 32px;
}
.job-item .preview-text {
	font-size: 14px;
	padding-top: 24px;
	width: 100%;
	padding-right: 101px;
}
.content-page .vakancy_page .section-aside-sticky:not(.slim) {
	padding: 0px 32px 32px 64px
}
aside.vakancy_page {
	margin-top: 45px;
}
.accordeon-btn-icon-disabled {
	padding-top: 12px;
}
.job-item a.guarantee-item-detailed {
	padding-top: 24px;
}
.jobs-item-picture img {
	max-width: 568px;
}
.jobs-item-picture {
	padding-right: 31px;
}
.jobs-item-description {
	max-width: 454px;
}
.jobs-item-description p {
	padding-top: 24px;
	font-size: 16px;
	font-weight: 400;
}
.jobs-item-description h2 {
	font-weight: 500;
}
.menu-top-jobs-item-inner {
	padding: 24px;
	width: 368px;
}
.menu-top-jobs-item-inner:not(:last-child) {
	margin-right: 31px;
}
.menu-top-jobs-item-desc {
	padding-top: 13px;
}
.count-item-jobs p {
	padding: 5px 10px;
	font-size: 12px;
}
.menu-top-jobs-item-picture {
	height: 54px;
}

.menu-top-jobs-right-block {
	position: relative;
	flex: 1;
}
.menu-top-jobs-item-inner .count-item-jobs {
	position: absolute;
	top: 0;
	right: 0;
}
.menu-top-jobs-item-inner .guarantee-item-detailed {
	position: absolute;
	bottom: 3px;
	right: 0;
}
.menu-top-jobs {
	padding-bottom: 64px;
}
.jobs-list {
	padding-bottom: 40px;
}

.job-detail aside.vakancy_page {
	margin-top: 0px;
}
.job-detail .job-content {
	margin-right: 30px;
	padding: 32px;
}
.job-content .accordeon-btn-icon-disabled {
	padding-top: 0px;
}
.job-content .accordeon-btn-icon-disabled:not(:last-child) {
	padding-bottom: 16px;
}
.job-content .accordeon-btn-icon-disabled img {
	padding-right: 10px;
}
.job-content .group-info-job:is(:first-child) {
	padding-right: 127px;
}
.head-page-back-inner {
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 16px;
}
.head-page-back-inner img {
	padding-right: 16px;
}
.head-page-back-inner span {
	font-size: 16px;
}
.content-page .job-detail .vakancy_page .section-aside-sticky:not(.slim) {
	padding: 32px
}
.content-page .job-detail.content-page-inner {
	margin: 20px 0px 20px 0px;
}
.job-icon-info {
	width: 29px;
}
.job-content .content-career {
	padding: 0;
}
.job-detail-description {
	padding-top: 32px;
	max-width: 536px;
}
.job-detail-description ul {
	padding-top: 22px;
	font-size: 15px;
	padding-left: 10px;
}
ul.black-list > li:before {
	height: 0;
	width: 0;
	margin-top: 8px;
	margin-right: 8px;
	border: 2px solid;
	border-color: inherit;
	border-radius: 2px;
	content: "";
}
ul.black-list {
	list-style: none;
}
ul.black-list > li {
	display: flex;
	border-color: var(--color-black);
}
.black-list li span::first-letter {
	text-transform: uppercase;
}
.job-detail .content-career .career-qa-btn {
	margin-top: 44px;
}
.job-item .accordeon-area {
	position: relative;
}
.job-item .accordeon-area a {
	position: absolute;
	bottom: 0;
	right: 0;
}
@media (max-width: 1279px) {

	.menu-top-jobs-item-inner:not(:last-child) {
		margin-bottom: 24px;
	}
	.menu-top-jobs-item-desc span {
		font-size: 20px;
	}
}
@media (max-width: 991px) {

	.guarantee-list.scrollbar-hidden {
		display: inline-block;
	}
	.jobs-item-description {
		padding-top: 24px;
	}
	.content-page .vakancy_page .section-aside-sticky:not(.slim) {
		padding: 0px 24px 60px 24px;
	}
	.menu-top-jobs {
		padding-bottom: 48px;
	}

	.content-page .d-flex.flex-mobile-column.vakancy_page > aside.section-aside .section-aside-sticky {
		margin-bottom: 0px;
	}
	.job-item .preview-text {
		padding-right: 0px;
		padding-bottom: 50px;
	}
	.job-item a.guarantee-item-detailed {
		position: absolute;
		right: 0;
		bottom: 0;
	}
	.job-item .accordeon-area {
		position: relative;
	}
}

/* menu */
.dropdown-custom .dropdown-area {
	top: calc(100% + 0px);
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: all 0.3s ease;
}

.dropdown-custom.open .dropdown-area {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
.dropdown-custom {
	position: relative;
}
.dropdown-custom .dropdown-btn {
	display: flex;
	align-items: center;
	cursor: pointer;
}
.dropdown-custom .dropdown-area.dropdown-align-left {
	left: 0;
	right: unset;
}

.dropdown-custom .dropdown-area {
	position: absolute;
	transition: all 0.3s ease;
	z-index: 2;
}
.dropdown-custom .dropdown-area:not(.dropdown-full-width) .dropdown-container:not(.dropdown-container-auto) {
	min-width: 175px;
}
.dropdown-custom .dropdown-container {
	width: auto;
	margin-top: 7px;
	padding: 24px;
	background-color: rgb(255 255 255);
	box-shadow: 0px 7px 14px rgba(86, 86, 86, 0.3);
}
.dropdown-custom .dropdown-menu-list {
	margin: -6px 0;
}
.dropdown-custom .dropdown-menu-item {
	align-items: center;
	padding: 6px 0;
	line-height: 1.3;
	cursor: pointer;
}
.dropdown-custom .dropdown-btn > *:not(:last-child) {
	margin-right: 5px;
}

@media (max-width: 886px) {
	.menu-top-jobs-item-inner {
		width: 100%;
	}
}
@media (max-width: 500px) {

	.content-page .content-page-inner.content-career {
		margin-top: 0;
	}
	.content-career {
		padding-left: 14px;
		padding-right: 14px;
	}
	.job-content .group-info-job:is(:first-child) {
		padding-right: 46px;
	}
	.container:has(.job-detail) {
		background-color: white;
	}
	.head-page-back-inner {
		padding-left: 0;
	}
	.job-detail .job-content {
		padding-top: 20px;
		padding-left: 0;
	}
	.content-page .job-detail.content-page-inner {
		margin: 0px 0px 20px 0px;
	}
	.content-page .job-detail .vakancy_page .section-aside-sticky:not(.slim) {
		padding: 24px;
	}
}
